dbhtml_dir
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbhtml_dir

dbhtml_dir — Specifies a directory name in which to write files

## Synopsis

    <?dbhtml dir="path"?>

## Description

When chunking output, use the `<?dbhtml dir?>` PI as a child of a chunk source to cause the output of that chunk to be written to the specified directory; also, use it as a child of a `mediaobject` to specify a directory into which any long-description files for that `mediaobject` will be written.

## Parameters

dir="`path`"

  Specifies the pathname for the directory

## Related Global Parameters

`base.dir`

## Related Information in DocBook XSL: The Complete Guide

dbhtml dir processing instruction

Prev | Up | Next
dbhtml_class | Home | dbhtml_filename